@charset "UTF-8";

.l-goods{
  position: relative;
  padding-top: 30.923077vw;
}
.l-goods_wrap{
  /* margin-top: 1.0256410256vw; */
  padding: 8.8205128205vw 3.1282051282vw;
  border-radius: 2.0512820513vw;
  /* background: #ffe7ff; */
}
.l-goods_title{
  /*  width: 36.1538461538vw;
  text-align: center; */
  position: absolute;
  top: 10vw;
  right: 0;
  left: 0;
  margin: auto;
  width: 100vw;
}
ul.l-goods-list{
  display: flex;
  flex-wrap: wrap;
}
ul.l-goods-list li{
  margin: 6px 10px 20px;
  background-color: #fff;
  border-radius: 2.0512820513vw;
  border: 1px solid #CF36E6;
  padding: 18px;
  width: 100%;
}
.l-goods-list__image{
  background-color: #fff;
  margin-bottom: 8px;
  /* border-radius: 2.0512820513vw; */
  /* overflow: hidden;
  border: 1px solid #CF36E6; */
}
p.l-goods-list__label {
  background: #b071e9;
  color: #fff;
  padding: 6px 16px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 15px;
  border-radius: 12px;
  font-size: 0.9em;
  font-weight: normal;
}
.l-goods-list__text{
  font-size: 1.125rem;
  font-weight: 700;
}
.l-goods-list__price{
  font-size: 0.98rem;
}
.l-goods-list__text,
.l-goods-list__price{
  margin-bottom: 12px;
}
.l-goods-list__price span{
  font-size: 0.8em;
}
.l-goods_title img{
  width: 100%;
}
.indent{
  margin-top: 15px;
}
@media (min-width: 1024px) {
  .l-goods{
    /* margin-top: -9.5168374817vw;
    padding-top: 22.9868228404vw; 
     */
    margin-top: 8.751098vw;
    padding: 12.329429vw 0 0;
  }
  .l-goods_wrap{
    margin: auto;
    /* margin-top: min(2.0263543192vw, 30px); */
    padding: min(5.8565153734vw, 80px) min(2.9282576867vw, 40px);
    border-radius: min(1.1713030747vw, 16px);
    max-width: 1080px;
  }
  .l-goods_title{
    top: -50px;
    right: 0;
    left: 0;
    margin: auto;
    width: 100vw;
  }
  ul.l-goods-list li{
    width: calc(100% / 3 - 60px);
    /* width: calc(100% / 3 - 58px);
    margin: 6px 10px 20px;
    background-color: #fff;
    border-radius: 2.0512820513vw;
    border: 1px solid #CF36E6;
    padding: 18px; */
  }
}
.bg-4 {
    background-image: url(../assets/img/bg_goods_pink.jpg);
    background-repeat: repeat;
    background-position: center top;
    position: relative;
    padding-top: 100px;
  }
  .bg-4:before{
  content: "";
  background-image: url(../assets/img/goods/bg-border.jpg);
  background-repeat: repeat-x;
  background-position: center left;
  width: 100%;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;

}
@media screen and (max-width: 768px) {
  .bg-4 {
    padding-top: 21.7949vw;
  }
}
.goods h2{
  margin: 0 auto;
  width: 266px;
}
@media screen and (max-width: 768px) {
  .goods h2{
    width: 34.1026vw
  }
}
.comingSoon{
  width: 100%;
  height: 24.720792vw;
  display: block;
  max-height: 280px;
  position: relative;
}

.comingSoon:after{
  content: "COMING  SOON";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.4em;
  width: 100%;
  text-align: center;
  font-weight: bold;
}
.shopper{
  background: #fff;
  border: 1px solid #CF36E6;
  border-radius: 2.0512820513vw;
  padding: 16px 26px 30px;
}
.shopper_title{
  color: #cf41bf;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .comingSoon{
    max-height: 400px;
    min-height: 200px;
  }
  .comingSoon:after{
    font-size: 1.8em;
  }
}